Get instance plugin stats
Returns runtime stats for every plugin that has reported in the instance.
Returns runtime stats for every plugin that has reported in the instance.
AuthorizationBearer <token>
Preferred API authentication. Use a JWT with the api audience.
In: header
Path Parameters
instance_id*string
The UUID of the SoulFire instance to get plugin stats for.
Format
uuidResponse Body
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/instances/497f6eca-6276-4993-bfeb-53cbbbba6f08/plugin-stats"{ "stats": [ { "pluginId": "string", "enabled": true, "activeBotCount": 0, "runningSince": "2019-08-24T14:15:22Z", "metrics": [ { "key": "string", "displayName": "string", "value": 0.1, "unit": "string", "icon": "string" } ] } ]}How is this page?
